This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 502246 - sound problem on macbook pro
sound problem on macbook pro
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AlsaVolume
  Show dependency treegraph
 
Reported: 2009-05-22 14:34 EDT by Alexey Kuznetsov
Modified: 2010-06-28 08:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:39:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
alsa-info.txt (18.24 KB, text/plain)
2009-05-22 14:34 EDT, Alexey Kuznetsov
no flags Details
amixer_before.txt (2.14 KB, text/plain)
2009-05-22 14:35 EDT, Alexey Kuznetsov
no flags Details
amixer_after.txt (2.14 KB, text/plain)
2009-05-22 14:35 EDT, Alexey Kuznetsov
no flags Details

  None (edit)
Description Alexey Kuznetsov 2009-05-22 14:34:41 EDT
Created attachment 345135 [details]
alsa-info.txt

http://forums.fedoraforum.org/showthread.php?t=219281

i report low sound output problem here.
Comment 1 Alexey Kuznetsov 2009-05-22 14:35:18 EDT
Created attachment 345136 [details]
amixer_before.txt
Comment 2 Alexey Kuznetsov 2009-05-22 14:35:49 EDT
Created attachment 345137 [details]
amixer_after.txt
Comment 3 Adam Williamson 2009-05-22 15:10:03 EDT
seems you had to flip the analog/digital switch - is your output device connected digitally or analog?

do you confirm that changing the control labelled "Speaker" is the important change? It seems it defaults to 80/100, but this is very quiet (-20.25dB), so that could well be the issue here, it should default to 100.

Assigning to Jaroslav.
Comment 4 Alexey Kuznetsov 2009-05-22 15:20:38 EDT
skip digital analog change. i just love red eye light on notebook bottom :)

only when "Speaker" set to 100% you get able to set macbook be really lood by setting Master volume to 100%, in other cases - not.

with "Speaker" at 100% i prefer master at "60%" - normal usage.

Is it good answer?
Comment 5 Adam Williamson 2009-05-22 16:09:34 EDT
yep, that certainly looks logical from the changes. so, jaroslav, looks like speaker should default to 100% (i.e. 0dB).
Comment 6 Bug Zapper 2009-06-09 12:22:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-04-27 10:28:14 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-06-28 08:39:51 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.